/** Copied over from old style sheet as new entries **/

#photobox{
width:420px; 
height:265px;
float:right; 
margin-right:20px; 
background:url(//cdn11.bigcommerce.com/s-326f1/templates/__custom/images/photosbg.gif?t=1411090904) no-repeat;
}
#photobox h1{
text-indent: -100em;
overflow: hidden;
}
#photobox #slideshow{
width:199px; 
height:176px; 
margin:18px 0 0 29px;
}
#Header a img{
float:left; 
margin:30px 0 0 0;
}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;margin:0;padding:0;}
:focus{outline:0;}

#PageContent p, #PageContent dd{font-size:13px; text-align:justify; line-height:18px; margin-bottom:10px;}
#PageContent h4{font-size:16px; font-weight:700; color:#8A0B05; margin:10px 0 5px 0;}
#PageContent a{color:#8A0B05;}
#PageContent a:hover{color:#DEA85E;}
#PageContent img.left{float:left; border:1px solid #ddd; margin:0 10px 10px 0;}
#PageContent ul.faq{margin-bottom:30px;}
#PageContent li{font-size:14px; line-height:21px;}
#PageContent dt{font-size:16px; color:#8A0B05; font-weight:700; padding-bottom:7px; border-bottom:1px solid #8A0B05; margin-bottom:10px; line-height:22px;}
#PageContent dd{margin-bottom:20px;}
#PageContent #buttonrow{width:484px; margin:0 auto;}
#PageContent .button{width:200px; padding:10px; margin:10px; border:1px solid #ddd; background:#fff; float:left; text-align:center;}
#PageContent .button h3{font-family:Arial, Helvetica, sans-serif; font-size:21px; color:#8A0B05; font-weight:700;}
#PageContent .button h4{font-family:Arial, Helvetica, sans-serif; font-size:19px; color:#8A0B05; font-weight:700; margin-bottom:10px;}
#PageContent .button p{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#DEA85E; text-align:center;}
#PageContent .button p span{color:#8A0B05;}
#PageContent .row{width:100%; clear:both; overflow:auto;}
#PageContent img.nobdr{border:none;}

.galleria_container, .galleria_wrapper{width:100%; clear:both;}
.galleria{list-style:none;width:575px}
.galleria li{display:block;width:80px;height:80px;overflow:hidden;float:left;margin:0 10px 10px 0}
.galleria li a{display:none}
.galleria li div{position:absolute;display:none;top:0;left:180px}
.galleria li div img{cursor:pointer}
.galleria li.active div img,.galleria li.active div{display:block}
.galleria li img.thumb{cursor:pointer;top:auto;left:auto;display:block;width:auto;height:auto}
.galleria li .caption{display:block;padding-top:.5em}
* html .galleria li div span{width:400px} /* MSIE bug */
.gallery_demo{width:575px;margin:0 auto;}
.gallery_demo li{width:68px;height:50px;border:3px double #111;margin: 0 2px;background:#fff; margin-top:10px;}
.gallery_demo li div{left:240px}
.gallery_demo li div .caption{font:italic 0.7em/1.4 georgia,serif;}
#main_image{margin:0 auto 60px auto;height:438px;width:700px;background:black;}
#main_image img{margin-bottom:10px;}
.nav{padding-top:15px;clear:both;letter-spacing:3px;text-transform:uppercase; text-align:center; margin-bottom:20px;}
.nav a{text-decoration:none;}
.replaced{border:1px solid #333;}

#Footer #contain{width:980px; height:250px; margin:0 auto;}
#Footer #contain #column{float:left; width:480px; height:250px;}
#Footer #contain #column ul{padding-top:78px;}
#Footer #contain #column ul li{float:left; color:#f5f5f5;}
#Footer #contain #column ul li a{color:#f5f5f5; font-size:12px; text-decoration:none; margin:0 5px 0 5px;}
#Footer #contain #column ul li a:hover{color:#DEA85E;text-decoration:underline;}
#Footer #contain #column img{margin:50px 0 20px 0;}
#Footer #contain #column p{color:#F5F5F5; font-size:10px; margin-bottom:3px;}
#Footer #contain #column p a{color:#F5F5F5; text-decoration:none;}
#Footer #contain #column p a:hover{color:#8A0B05; text-decoration:underline;}
#Footer #contain #splash{width:490px; height:250px; background:url(//cdn11.bigcommerce.com/s-326f1/templates/__custom/images/splash.jpg?t=1411090904) no-repeat; margin-right:10px; float:right;}
#Footer #contain #splash p{font-size:18px; font-weight:700; margin:120px 0 0 25px; color:#f5f5f5;}

.largebutton{text-align:center;width:100px;background:url(//cdn11.bigcommerce.com/s-326f1/templates/__custom/images/button100.gif?t=1411090904) no-repeat top left;height:19px; padding-top:5px;float:left;margin-top:5px;}
.largebutton input,.estimatebutton button{font-family:Arial, Helvetica, sans-serif;background:none;height:19px;color:#f5f5f5;font-size:10px;font-weight:700;padding-bottom:5px;cursor:pointer;border-width:0;margin:0;}

.tabber{width:100%; clear:both;}

/* Non Selected & Selected Tabs Link Text Colors */
ul.tabbernav li a:link { color: #8A0B05; }
ul.tabbernav li a:visited { color: #8A0B05; }
ul.tabberactive li a:link { color: #460503; }
ul.tabberactive li a:visited { color: #460503; }

ul.tabbernav {
    /* Tab Content Top Border */
    border-bottom: 1px solid #ddd;
    font: bold 11px "Arial", "Helvetica", sans-serif;
    padding: 3px 0;
    margin: 0;
}

.tabberlive .tabbertab {
    /* Tab Content Sides & Bottom Border */
    border: 1px solid #ddd;
    padding: 15px;
    border-top: 0;
    background:#fff;
    margin-top:-2px;
}

ul.tabbernav li a {
    /* Tab Borders */
    border: 1px solid #ddd;
    /* Non Selected Tabs Background */
    background: #ddd;
    padding: 3px 0.5em;
    margin-left: 3px;    
    border-bottom: none;    
    text-decoration: none;
    color:#8A0B05;
}

ul.tabbernav li a:hover {
    /* Hovered Tabs Background Color */
    background: #460503;
    /* Hovered Tabs Border Color */
    border-color: #ddd;
    /* Hovered Tabs Text Color */
    color: #fff;    
}

ul.tabbernav li.tabberactive a {
    border-bottom: 1px solid #fff;
    /* Selected Tabs Background Color */
    background-color: #fff;
    /* Selected Tabs Font Color */
    color: #460503;
}

ul.tabbernav li.tabberactive a:hover {
    border-bottom: 1px solid white;
    /* Selected Tabs Hover Background Color */
    background-color: #fff;
    /* Selected Tabs Hover Font Color */
    color: #DEA85E;
}

ul.tabbernav li {
    list-style: none;
    display: inline;
    margin: 0;
}

.tabbertab div{line-height:18px;}
.tabbertab a{color:#8A0B05;}
.tabbertab a:hover{color:#DEA85E;}

.tabberlive .tabbertabhide { display: none; }
.tabberlive .tabbertab h2 { display: none; }
.tabberlive .tabbertab h3 { display: none; }
.tabberlive { margin-top: 1em; }
.tabber { display: none; }


/** end of old styles **/


/* Global Reset */
* {
    margin: 0;
    padding: 0;
}

/* General */
body {
  line-height:1;
  color:#460503;
  background:#F5F5F5 url(//cdn11.bigcommerce.com/s-326f1/templates/__custom/images/bodybg.gif?t=1411090904) center top repeat-x; 
  font-family:Arial, Helvetica, sans-serif; 
  font-size:13px;
    margin: 0;
    padding: 0;
    text-align: center;
    min-width: 700px;
}

button, input, select, textarea {
    font-size: 11px;
    font-family: Verdana;
}

button, input {
    font-size: 12px;
    padding: 1px 2px;
}
p {
    margin-bottom: 10px;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

h1, h2, h3, .TitleHeading {
    font-family:  Arial, Helvetica, sans-serif;
    font-weight:bold;
}

h4, h5 {
    font-family: Verdana;
}

img, img a {
    border: 0;
}

ul, ol {
    margin: 0 0 10px 30px;
}

li {
    margin: 0;
    margin-bottom: 2px;
    padding: 0;
}

blockquote {
    margin-left: 28px;
}

select option {
    padding: 0 10px;
}

hr {
    margin: 10px 0;
    padding: 0;
    height: 1px;
    border:0;
}

/* Forms */
.HorizontalFormContainer dl, .VerticalFormContainer dl {
    margin: 0;
}
.HorizontalFormContainer dt img {
    vertical-align: middle;
    float: left;
}

.HorizontalFormContainer dt .fieldLabel {
    float:left;
    padding-top: 4px;
    padding-left: 4px;
}

.HorizontalFormContainer dt {
    width: 160px;
    float: left;
    clear: left;
    margin-bottom:10px;
}

.HorizontalFormContainer dd.ProductField {
    height: 20px;
}

.HorizontalFormContainer dd {
    padding-top:4px;
    margin-left: 170px;
    margin-bottom:10px;
}

.NarrowFormContainer dt {
    width: 110px;
}

.NarrowFormContainer dd {
    margin-left: 120px;
}

.HorizontalFormContainer p.Submit {
    margin-left: 170px;
}

.NarrowFormContainer p.Submit {
    margin-left: 120px;
}

.VerticalFormContainer dt {
    margin-bottom: 6px;
}

.VerticalFormContainer dd {
    margin-bottom: 6px;
    margin-left: 10px;
}

/* Page Container */
#Container {
    width: 980px;
    margin: 0 auto;
    text-align: left;
    position: relative;
}

/* Top Navigation Menu */
#TopMenu {
    position: absolute;
    top:  190px;
    left: 0;
}

#TopMenu ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

#TopMenu li {
    padding: 0 5px;
    margin: 0;
    list-style: none;
    display: inline;
    font-size: 10px;
    border-left: solid 1px;
    border-color: #e7b263;
}

#TopMenu li.First {
    border-left: 0;
}

#TopMenu li div {
    display: inline;
}

#TopMenu li a {
    text-decoration: none;
    color: #8c0800;
}

#TopMenu li a:hover {
    text-decoration: none;
    color: #E7B263;
}

#TopMenu li.HeaderLiveChat {
    float: right;
}

#TopMenu li.HeaderLiveChat div {
    border-left: 0;
}

.HeaderLiveChat img {
    vertical-align: middle;
}

/* Pages Menu */
#Menu {
    position: absolute;
    top: 80px;
    left: 0;
}

#Menu ul {
    padding: 0;
    margin: 0;
}

#Menu li {
    float:  left;
    display: block;
    list-style: none;
    font-size: 10px;
    font-weight: bold;
    position: relative;
}

#Menu li a {
    display: block;
    text-decoration: none;
    padding: 8px;
    height: 12px;
}

#Menu ul li a,
#Menu ul li:hover,
#Menu ul li.over {
    z-index: 100;
}

#Menu ul li li {
    clear: left;
    padding: 0;
    display:  inline;
    margin:  0;
    border: 0;
}

#Menu ul li ul {
    margin: 0;
    display: none;
    z-index: 150;
    position: absolute;
    left: 0;
    top: 100%;
    padding: 0;
    width: 150px;
    border-left: 0;
}

#Menu ul li:hover ul, #Menu ul li.over ul {
    display: block;
}

#Menu li li a {
    font-size:  10px;
    font-weight:  normal;
    letter-spacing:  normal;
    width: 130px;
    padding: 3px 10px;
}

/* Header */
#Header {
    position: relative;
    width:980px; 
    height:240px;
}

/*#Header h1 {
    font-size: 38px;
    letter-spacing: -2px;
    font-weight: normal;
    padding:  15px 0;
    margin:  0;
    font-family: Helvetica, Arial, sans-serif;
}*/

/* Search Box */
#SearchForm {
    position: absolute;
    top: 0;
    right: 0;
    width: 222px;
    padding: 0 15px 5px 15px;
}

#SearchForm label {
    font-family: Arial;
    font-size: 14px;
    display: block;
    padding: 0 0 5px 0;
    font-weight: bold;
    letter-spacing:  -1px;
}

#SearchForm input.Textbox {
    font-size: 11px;
    padding: 3px 3px 4px 3px;
    height: 13px;
    margin: 0;
    float: left;
}

#SearchForm .Button {
    width: 69px;
    height: 22px;
    padding: 0;
    margin: 0;
    float: left;
}

#SearchForm p {
    padding:  3px 0;
    margin: 0;
    font-size: 10px;
}

/* Content Wrapper */
#Wrapper {
    clear: both;
    width: 980px;
}

/* Left & Right Content Area */
.Left {
    float: left;
    width: 180px;
}

.Right {
    float: right;
    width: 180px;
}

.Left h2, .Right h2 {
  background-color:#990000;
  color:#FFFFFF;
  font-size:14px;
  letter-spacing:1px;
  margin-bottom:10px;
    margin-top: -20px;
    margin-left: -20px;
    margin-right: -20px;
  padding-bottom:10px;
  padding-top:8px;
    text-align:center;
}

.Left .Block, .Right .Block {
    background:#fff; 
    padding:20px 20px 10px 20px; 
    margin-bottom:20px; 
    border:1px solid #ddd; 
    border-top:0; 
    overflow-y:auto;
    overflow-x:hidden;
}

.Left .BlockContent, .Right .BlockContent {
    font-size: 11px;
}

.Left a, .Right a {
  color:#460503;
  text-decoration:none;
    font-size:12px;
}

.Left a:hover, .Right a:hover {
  color:#DEA85E;
  text-decoration:none;
}

.Left .BlockContent a.button, .Right .BlockContent a.button{
  display:block; 
  /*width:60px; 
  height:16px;
  color:#f5f5f5; 
  font-size:10px; 
  font-weight:700;
  text-decoration:none; 
  padding-top:3px; 
  background-position:0px 0px; 
  text-align:center; */
  float:left; 
  margin:10px 5px 0 0;
  padding: 0 0.5em;
}

.Left ul, .Right ul {
    margin-left: 0px;
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
}

.Left li,  .Right li {
    clear: both;
    margin: 0px;
    padding: 3px 0;
    border-bottom-color:#DDDDDD;
  border-bottom-style:solid;
  border-bottom-width:1px;
  margin-bottom:7px;
  padding-bottom:7px;
}

/* Primary Content Area */
.Content {
    float: left;
    width: 580px;
    margin: 0 20px;
    font-size: 11px;
}

.Content a {
    color:#8C0800;
    text-decoration:none;
}

.Content a:hover{
    color:#DEA85E;
    text-decoration:underline;
}

.Content .ProductDetails a {
    text-decoration:underline;
    color:#8A0B05;
    font-size:13px;
}

.Content .ProductDetails a:hover {
    color:#DEA85E;
}

.Content .ProductPriceRating {
    font-size:13px;
    margin-top:5px;
}

.Content .Block {
    margin-bottom: 10px;
    clear: both;
}

.Content h2 {
    margin: 0;
    font-size: 18px;
    padding-bottom: 10px;
    padding-top: 10px;
    padding-left: 20px;
    margin-bottom: 10px;
    background-color: #990000;
    color: #ffffff;
}

.Content h3 {
     margin: 0;
     font-size:13px;
     padding: 8px 0 10px 0;
}

.Content.Wide {
    width: 750px;
    margin-right: 0;
}

.Content.Widest {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
}

/* Page Footer */
#Footer {
    clear: both;
    margin: 50px 0 10px 0;
    height:250px; 
    background:url(//cdn11.bigcommerce.com/s-326f1/templates/__custom/images/footerbg.png?t=1411090904) bottom repeat-x;
    width:100%;
    text-align:left;
}


/* Newsletter Subscription Form */
.NewsletterSubscription input.Textbox {
    width: 129px;
    padding: 3px;
    margin: 5px 0;
}

.NewsletterSubscription .Button {
    border: 0;
    vertical-align: middle;
}

/* Product Listings */
.ProductList {
    list-style: none;
    margin: 0;
    padding: 0;
}

.Content .ProductList li {
    list-style: none;
    float: left;
    width: 33%;
    margin: 6px 0;
    padding: 8px;
    overflow: hidden;
    height: 200px;
    text-align: center;
}

.ProductList .ProductImage {
    display: block;
    width: 125px;
    height: 125px;
    
    text-align: center;
    overflow: hidden;
    vertical-align:middle;
    margin-left:auto;
    margin-right:auto;
    padding-top: 9px;
    padding-left: 9px;
    padding-right: 9px;
    padding-bottom: 0px;
    background:#fff; 
    border:1px solid #DDD; 
    margin-bottom:12px;
}

.imgbox {
    display: block;
    width: 125px;
    height: 125px;
    padding-top: 9px;
    padding-left: 9px;
    padding-right: 9px;
    padding-bottom: 9px;
    margin-left:auto;
    margin-right:auto;

}    


.ProductList .ProductImage img {
    vertical-align:middle;

}

.ProductList p {
    margin: 5px 0 5px 5px;
}

.ProductList strong {
    font-weight: normal;
}

.ProductPrice, .ProductList em {
    padding: 5px 0 3px;
    font-style: normal;
    font-weight: bold;
}

.ProductList .Rating {
    padding-bottom:5px;
}

.ProductList .Rating img {
    height: 12px;
    margin-top: 3px;
}

.ProductList li .ProductCompareButton {
    margin-top: 3px;
    text-align: center;
}

.Content .ProductList.List li {
    margin: 0;
    margin-top: 6px;
    display: block;
    width: auto;
    float: none;
    padding: 6px;
    min-height: 0;
    height: 132px;
    background-image: none;
}

.Content .ProductList.List .ProductImage {
    margin: 0 !important;
    padding: 0px;
    margin-right: 15px;
    float: left;
    background-image: none;
    width: 120px;
    height: 120px;
}

.Content .ProductList.List .ProductDetails {
    height: auto;
    display: block;
    clear: none;
    padding: 0px;
    padding-left: 5px;
    margin: 0px;
    margin-left: 135px;
    text-align: left;
    background-image: none;
}

.Content .ProductList.List .ProductQty {
    margin-left: 10px;
}

.Content .ProductList.List .ProductDescription {
    font-style: italic;
    margin-top: 5px;
}

.Content .ProductList .ProductRightCol {
    float: right;
}

.Content .ProductList.List li .ProductCompareButton {
    text-align: left;
    margin-top: 10px;
}

.Left .ProductList .ProductImage, .Right .ProductList .ProductImage {
    display: none;
}
.Left .ProductList .ProductImage img, .Right .ProductList .ProductImage img {
    max-width:130px;
}

.Left .ProductList li, .Right .ProductList li {
    clear: both;
    margin-top: 3px;
}

.Content .ProductList em, .ProductList .Rating {
    display: block;
}

.ProductList em, .ProductList .Rating {
    display: block;
}

.Left .Rating, .Right .Rating {
    padding-bottom: 0;
}

.Left .TopSellers li.TopSeller1 .ProductImage, .Right .TopSellers li.TopSeller1 .ProductImage {
    display: block;
    text-align: center;
    overflow: hidden;
}

.Left .TopSellers li, .Right .TopSellers li {
    list-style: none;
    position: relative;
}

.Left .TopSellers li.TopSeller1 .TopSellerNumber,
.Right .TopSellers li.TopSeller1 .TopSellerNumber {
    position: absolute;
    left: -14px;
    font-weight:bold;
    font-size:2em;
    color:#990000;
}

.Left .TopSellers li .TopSellerNumber,
.Right .TopSellers li .TopSellerNumber {
    position: absolute;
    left: -14px;
    font-weight:bold;
    font-size:1.1em;
    color:#990000;
}

/* Miscellaneous Definitions */
.Meta {
    color: #555;
}

.Left .FeedLink, .Right .FeedLink {
    padding-right: 5px;
}

.Content .FeedLink {
    margin-right: 10px;
}

.FloatRight {
    float: right;
}

.FloatLeft {
    float: left;
}

.ClearRight {
    clear: right;
}

.ClearLeft {
    clear: left;
}

.SortBox {
  color:#FFFFFF;
  font-size:0.95em;
  margin-right:10px;
  margin-top:10px;
}

.CompareButton {
    clear: both;
    text-align: right;
    margin-top: 12px;
    padding: 4px;
}

.Clear {
    clear: both;
}

.Field45 {
    width: 45px;
}

.Field100 {
    width: 100px;
}

.Field130 {
    width: 150px;
}

.Field150 {
    width: 150px;
}

.Field200 {
    width: 200px;
}

.Field250 {
    width: 250px;
}

.Field300 {
    width: 300px;
}

.Field350 {
    width: 350px;
}

.Field400 {
    width: 400px;
}

.MB10 { margin-bottom:10px; }
.MT0 { margin-top:0px; }
.LH140 { line-height:140%; }
.PLRB5 { padding:0px 5px 5px 5px; }
.PLR10 { padding:0px 10px 0 10px; }
.PL20 { padding:0px 0 0 20px; }
.PL40 { padding:0px 0 0 40px; }
.ML20 { margin:0px 0 0 20px; }
.MT10 { margin-top:10px; }
.PL10 { padding-left:10px; }
.PB2 { padding-bottom:2px; }
.NoMarginBottom { margin-bottom: 0; }

.Required {
    font-weight: bold;
}

small {
    font-size: 11px;
    color: gray;
}

.HowToPay {
    margin-bottom: 10px;
}

.TagList {
    margin-top: 20px;
}

.ViewAllLink a {
    padding-top: 10px;
    display: block;
}

.Availability {
    color:gray;
}

.LittleNote {
    color:gray;
    font-size: 11px;
}

.ViewCartLink {
    padding-top: 4px;
    padding-bottom: 12px;
}

/* Success/Info/Error Messages */
.InfoMessage {
    padding: 8px 6px 8px 28px;
    margin-bottom: 10px;
}

.SuccessMessage {
    padding: 8px 6px 8px 28px;
    margin-bottom: 10px;

}

.ErrorMessage {
    padding: 8px 6px 8px 28px;
    margin-bottom: 10px;
}

/* Page Breadcrumbs */
.Breadcrumb ul, .Breadcrumb li {
    list-style: none;
    margin: 0;
    padding: 0;
}

.Content .Breadcrumb {
    margin-top:-35px;
    padding: 7px;
}

.Breadcrumb ul {
    padding:  0px;
}

.Breadcrumb li {
    margin: 0 4px 0 0;
    padding: 0 0 0 10px;
    display: inline;
    background: url('../../StoreSuite/images/BreadcrumbSep.gif') no-repeat left center;
}

.Breadcrumb li a {
    text-decoration: none;
    color: #8c0800;
}

.Breadcrumb li a:hover {
    text-decoration: none;
    color: #E7B263;
}


/* Tabbed Navigation */
.TabNav, .TabNav li {
    list-style: none;
    margin: 0;
    padding: 0;
}

.TabNav {
    font-size: 11px;
    margin-bottom: 10px;
    padding: 6px 4px 0px 4px;
}

.TabNav li {
    display: inline;
}

.TabNav li a {
    position: relative;
    top: 2px;
    padding: 6px 6px;
    margin-right: 3px;
    margin-top: 3px;
    text-decoration: none;
    color: #8c0800;
    font-weight:bold;
    font-size:1.1em;
    border:solid;
    border-width:1px;
    border-color:#DDDDDD;
    background-color:#DDDDDD;
}

.TabNav li a:hover {
    text-decoration: none;
    color: #E7B263;
    background-color:#460503;
}

.TabNav li.Active a {
    margin-top: 0;
    padding-top: 7px;
    font-weight: bold;
    background: #ffffff;
    text-decoration: none;
    background-color:#FFFFFF;
  border-bottom-color:#FFFFFF;
  border-bottom-style:solid;
  border-bottom-width:1px;
  color:#460503;
}

.TabNav li.Active a:hover {
    color: #E7B263;
}


/* General Tables */
table.General,
table.CartContents, table.General {
    width: 100%;
    margin: 10px 0;
}

table.General thead tr th,
table.CartContents thead tr th {
    padding: 10px;
    text-align: left;
}

table.General tbody td,
table.CartContents tbody td {
    padding: 10px;
    vertical-align: top;
}

table.General tbody tr.First td {
    border-top: 0;
}

/* Recently Viewed Products */
.ComparisonCheckbox {
    float: left;
}

.SideRecentlyViewed .CompareButton {
    margin: 10px 0 0 0;
    padding: 0;
}

.SideRecentlyViewed .ProductList li {
    list-style: none;
    margin-left: 0;
}

.SideRecentlyViewed .ProductDetails {
    margin-left: 20px;
}

/* Top Right Locale Chooser (list of flags) */
#TopMenu li.Flag {
    float: right;
}

#TopMenu li.Flag div {
    border: 0;
}

#TopMenu li.Flag img {
    margin: 3px;
}

#TopMenu li.Flag img.Last {
    margin-right: 0;
}

#TopMenu li.Flag img.Selected {
    margin: 1px 3px;
}

/* Currency Selector */
.CurrencyList dl {
    margin: 0;
    padding: 0;
}

.CurrencyList dd {
    padding: 0;
    margin: 0;
    clear: both;
}

.CurrencyList a {
    padding: 0 3px 0 5px;
    display: block;
    line-height: 1.8;
    text-decoration: none;
    font-size: 11px;
}

.CurrencyList a:hover .Text {
    text-decoration: underline;
}

.CurrencyList a .Flag {
    margin-top: 4px;
    display: block;
    float: left;
    width: 24px;
    padding-right: 2px;
    vertical-align: middle;
}

.CurrencyList a .Text {
    display: block;
    padding-left: 24px;
}

/*Turn off for now
/* Side Category Listings */
/* #SideCategoryList li {
    background: url('../../StoreSuite/images/SubCategory.gif') no-repeat left 1px;
    padding-left: 22px;
    list-style: none;
    margin-left: 0;
}

#SideCategoryList li ul {
    margin-top: 5px;
}

/* Brand Listings */
/*.BrandList li {
    background: url('../../StoreSuite/images/SubBrand.gif') no-repeat left 1px;
    padding-left: 22px;
    list-style: none;
    margin-left: 0;
}

/* Shop by Price Listings */
/*.ShopByPrice li {
    margin-bottom: 4px;
    padding-left: 19px;
    background: url('../../StoreSuite/images/Price.gif') no-repeat -1px 1px;
    list-style: none;
    margin-left: 0;
}

/* Vendor Listings */
/*.VendorList li {
    background: url('../../StoreSuite/images/IcoVendor.gif') no-repeat left 1px;
    padding-left: 22px;
    list-style: none;
    margin-left: 0;
}

/* Pagination */
.CategoryPagination .PagingList, .CategoryPagination .PagingList li {
    list-style: none;
    padding: 0;
    margin: 0;
}

.CategoryPagination {
    padding: 5px;
    text-align: center;
}

.CategoryPagination .PagingList li {
    display: inline;
    padding: 0 5px;
}

/* Quick Search */
.QuickSearch {
	z-index: 20;
    margin: 0;
    padding: 0;
    text-align: left;
    border-collapse: collapse;
    margin-top: 25px;
    margin-left: -15px;
}

.QuickSearchTitle td, .QuickSearchAllResults td {
    font-weight: bold;
    padding: 4px;
    font-size: 11px;
}

.QuickSearchResult td {
    font-size: 11px;
    padding:8px 0px 8px 8px;
    cursor: pointer;
}

.QuickSearchResultImage {
    margin-left: 4px;
    margin-right: 10px;
    text-align: center;
}

.QuickSearchResultNoImage {
    padding-top: 10px;
}

.QuickSearchResultName {
    font-weight: bold;
    text-decoration: none;
    display: block;
    padding-bottom: 5px;
}

.QuickSearchResult .Price {
    font-size: 11px;
}

.QuickSearchHover a {
    text-decoration: underline;
    font-weight:bold;
}

.QuickSearchAllResults {
    text-indent: -7000px;
}

.QuickSearchAllResults a {
    text-decoration: underline;
    height: 25px;
    display: block;
}

.QuickSearchAllResults a:active, .QuickSearchAllResults a {
    outline: none;
    -moz-outline-style: none;
}

/**
 * Product Page Specific
 */

/* Product Blocks */
#ProductDetails h3,
#ProductDescription h3,
#ProductOtherDetails h3,
#ProductByCategory h3,
#ProductReviews h3 {
    font-size: 16px;
}

/* Product Details Grid */
.PrimaryProductDetails .ProductThumb {
    float: left;
    width: 170px;
    text-align: center;
}

.PrimaryProductDetails .ProductMain {
    width: 310px;
    float: left;
}

.PrimaryProductDetails dt {
    font-weight: bold;
    width: 120px;
    clear: left;
}

.PrimaryProductDetails dd {
    margin-left: 140px;
}

.PrimaryProductDetails .ProductThumb p {
    margin-top: 10px;
    font-size: 0.9em;
}

.ProductReviewList {
    clear: both;
}

.PrimaryProductDetails .YouSave {
    font-weight: bold;
    margin-top: 3px;
    display: block;
}

#ProductOtherDetails .ProductDetailsGrid {
    margin-left: 25px;
}

.ProductAddToCart dt div.Required, #CartEditProductFieldsForm dt div.Required{
    width: 8px;
}

.ProductAddToCart input.Textbox, #CartEditProductFieldsForm input.Textbox{
    width:181px;
}

.ProductAddToCart textarea, #CartEditProductFieldsForm textarea{
    width:183px;
    height: 50px;
}

.ProductFields dd {
    margin-bottom: 4px;
    float:left;
    margin-left:20px;
}

.ProductFields {
    margin-bottom: 15px;
}

.ProductFields input.Textbox {
    width: 97%;
}

.ProductFields textarea {
    width:100%;
}

p.QuantityInput, p.AddCartButton {
    text-align: center;
}

.ProductAddToCart dt.QuantityInput {
    margin-top: 4px;
}

.ProductAddToCart dd.AddCartButton span {
    margin-top: 4px;
    padding-right: 5px;
}

.ProductActionAdd {
    display: block;
    margin-top: 3px;
}

.ProductActionAdd a, .ProductActionAdd strong a {
    text-decoration: underline;
}

.ProductAddToCart dd.AddCartButton {
    display: block;
    padding-left: 46px;
}

.ProductDescriptionContainer {
    line-height: 1.7;
    font-size: 1.1em;
}

#ProductDescription{
    border: 1px solid #ddd;
    padding: 15px;
    background:#fff;
}

#ProductReviews{
    border: 1px solid #ddd;
    padding: 15px;
    background:#fff;
}

#ProductByCategory{
    border: 1px solid #ddd;
    padding: 15px;
    background:#fff;
}

.prodname{
  font-size:14px;
  font-weight:700;
  margin-bottom:10px;
  }

.prodadd{
  background-image:url(//cdn11.bigcommerce.com/s-326f1/templates/__custom/images/button100.gif?t=1411090904);
  background-position:left top;
  background-repeat:no-repeat;
  float:left;
  height:19px;
  margin-top:5px;
  padding-top:5px;
  width:100px;
}

.AddCartButton a {
    display: block;
}

.AddWishlistButton {
    text-align: center;
}

/* "Buy this item" block on the right */
#SideProductAddToCart {
    line-height: 1.5;
}

#SideProductAddToCart h2 {
    font-size: 16px;
    padding-left: 0;
    padding-bottom: 8px;
    margin: 0 10px 10px;
}

/* Find Similar Products by Category */
.Content .FindByCategory {
    margin: 0;
}

.FindByCategory ul {
    padding:  0;
    margin: 0;
}

.FindByCategory li {
    margin: 0 4px 0 0;
    padding: 0 0 0 10px;
    display: inline;
    background: url('../../StoreSuite/images/BreadcrumbSep.gif') no-repeat left center;
}

/**
 * Category Page Specific
 */
.SubCategoryListGrid {
    padding: 4px;
}

.SubCategoryListGrid ul, .SubCategoryListGrid li {
    list-style: none;
    margin-left: 0;
}

.SubCategoryListGrid li {
    margin-bottom: 4px;
    padding: 10px;
    margin-left: 10px;
    float: left;
    text-align: center;
}

.SubCategoryListGrid ol {
    clear: both;
}

.SubCategoryList {
    padding: 4px;
}

.SubCategoryList ul, .SubCategoryList li {
    list-style: none;
    margin-left: 0;
}

.SubCategoryList li {
    margin-bottom: 4px;
}

.SubCategoryList li a{
    text-decoration: none;
    color: #8c0800;
}

.SubCategoryList li a:hover{
    text-decoration: none;
    color: #E7B263;
}

.SortBox select {
    font-size: 0.9em;
}

 .SortBox option {
    color: #444;
}

/**
 * Account Page Specific
 */

.YourAccount li {
    margin-bottom: 8px;
}

ul.AccountOrderStatusList,
ul.AccountOrdersList,
ul.AccountMessageList,
ul.ReturnsList {
    list-style: none;
    padding-left: 10px;
    margin-left: 0;
}

.AccountOrderStatusList li {
    background: url('../../StoreSuite/images/IcoOrderStatus.gif') no-repeat left top;
    padding: 0 0 10px 30px;
}

.AccountOrdersList li {
    background: url('../../StoreSuite/images/IcoOrder.gif') no-repeat left top;
    padding: 0 0 10px 30px;
}

.AccountMessageList li {
    background: url('../../StoreSuite/images/IcoMessage.gif') no-repeat left top;
    padding: 0 0 10px 30px;
}

.ReturnsList li {
    background: url('../../StoreSuite/images/IcoReturn.gif') no-repeat left top;
    padding: 0 0 10px 30px;
}

.AccountOrderStatusList h3,
.AccountOrdersList h3,
.AccountMessageList h3,
.ReturnsList h3 {
    font-size: 12px;
    margin: 0;
    padding: 0;
}
.AccountOrderStatusList li li,
.AccountOrdersList li li,
.AccountMessageList li li,
.ReturnsList li li {
    background-image: none;
    margin-bottom: 4px;
    padding: 0;
}

ul.ShippingAddressList, ul.ShippingAddressList li {
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.ShippingAddressList li {
    width: 30%;
    float: left;
    margin-right: 10px;
    margin-bottom: 20px;
}

.RemoveFromWishlistForm {
    margin: 5px;
}

.Content .WishlistProductList li {
    height: 20em;
}

.SharePublicWishList {
    padding:5px;
}

.DownloadExpires {
    color: gray;
}

.DownloadExpiresToday {
    color: red;
}

/**
 * Cart Page Specific
 */

#CartHeader h2 {
    padding-bottom: 9px;
}

.WrappingOptions {
    font-size: 11px;
    color: #666;
    margin-top: 6px;
    padding-left: 22px;
    background: url('../../StoreSuite/images/GiftWrappingAvailable.gif') no-repeat;
    padding-bottom: 4px;
    line-height: 1.6;
}

/* Cart Contents Table */
.CartContents .ProductName a {
    font-weight: bold;
}

.CartContents tfoot .SubTotal td {
    text-align: right;
    font-weight: bold;
}

.CartContents .CartProductFieldsLink {
    font-size: 11px;
    color: #666;
    margin-top: 6px;
    padding-left: 22px;
    background: url('../../StoreSuite/images/GiftWrappingAvailable.gif') no-repeat;
    padding-bottom: 4px;
}

.CartContents .CartProductFieldsRow {
    border-top: 0;
}

.CartContents .CartProductFieldsRow dl {
    margin-top:15px;
}

.CartThumb {
    text-align: center;
    width: 1px;
}

/* Proceed to Checkout Links */
.ProceedToCheckout {
    text-align: right;
}

.Content .ProceedToCheckout {
    float: right;
    width: auto;
}

.ProceedToCheckout a {
    padding-top: 5px;
}

/* Gift Certificate & Coupon Code Boxes */
#SideCouponCodeBox hr, #SideGiftCertificateCodeBox hr {
    display: none;
}

#SideCouponCodeBox button, #SideGiftCertificateCodeBox button {
    margin-top: 5px;
}

/* Mini-Cart/Suggestive Cart Page */
#SideCartMiniCart {
    line-height: 1.5;
}

#SideCartMiniCart h2 {
    font-size: 16px;
    padding-left: 0;
    padding-bottom: 8px;
    margin: 0 10px 10px;
}

#SideCartMiniCart h3 {
    font-weight: bold;
    text-align: center;
    font-size: 11px;
}

#SideCartMiniCart .CartDetails {
    padding: 8px;
}

#SideCartMiniCart .JustAddedProduct {
    padding-bottom: 10px;
    margin-bottom: 10px;
}

#SideCartMiniCart .OtherCartProducts {
    margin-bottom: 10px;
}

#SideCartMiniCart .OtherCartProducts h3 {
    color: #555;
}

#SideCartMiniCart .OtherCartProducts ul {
    margin-left: 10px;
}

#SideCartMiniCart .SubTotal {
    font-size: 11px;
    padding: 8px;
    margin-bottom: 10px;
}

.MiniCart .SubTotal {
    text-align: center;
    font-size: 115%;
}

.MiniCart .CartProductOptionList {
    display: block;
}

.JustAddedProduct {
    overflow: hidden;
    margin: auto;
    text-align: center;
    padding: 5px;
    margin-bottom: 10px;
}

.JustAddedProduct strong, .JustAddedProduct a {
    font-weight: normal;
    display: block;
    margin-bottom: 3px;
}

/* Alternative Checkout Buttons */
.GoogleCheckout p,
.PayPalExpressCheckout p,
.AlternativeCheckout p {
    margin: 0;
    font-size: 90%;
}

.GoogleCheckout,
.PayPalExpressCheckout,
.AlternativeCheckout {
    text-align: center;
    margin-bottom: 10px;
    width: 140px;
}

.KeepShopping {
	float: right;
	line-height: 25px;
	margin-right: 1em;
    text-align: right;
}

/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
    margin-top: 4px;
    margin-bottom: 4px;
    font-weight: normal;
    width: 320px;
    padding: 7px;
    float: right;
}

.EstimateShipping dt {
    width: 100px;
    float: left;
    margin-bottom: 8px;
    clear: left;
}

.EstimateShipping dd {
    margin-bottom: 8px;
    font-weight: normal;
    text-align: left;
    margin-left: 114px;
}

.EstimateShipping p.Submit {
    margin-top: 10px;
    margin-bottom: 3px;
}

.EstimateShipping label {
    display: block;
    margin-bottom: 5px;
}

.EstimatedShippingMethods table {
    width: 100%;
    border-collapse: collapse;
}

.CartContents tfoot .SubTotal .EstimatedShippingMethods tbody td {
    text-align: left;
}

.CartContents tfoot .SubTotal .EstimatedShippingMethods tbody td.Price {
    text-align: right;
}

.EstimatedShippingMethods table {
    width: 100%;
    border-collapse: collapse;
}

.CartContents tbody .SubTotal .EstimatedShippingMethods tbody td {
    text-align: left;
}

.CartContents tbody .SubTotal .EstimatedShippingMethods tbody td.Price {
    text-align: right;
}

.SelectGiftWrapMultiple {
    max-height: 400px;
}

/**
 * Checkout Page Specific
 */
.BillingDetails {
    float: left;
    width: 48%;
    margin-right: 10px;
    margin-bottom: 15px;
}

.ShippingDetails {
    float: left;
    width: 48%;
    margin-bottom: 15px;
}

.ShippingProviderList {
    list-style: none;
}

.CheckoutRedeemCoupon {
    padding: 10px;
    width: 300px;
    margin-bottom: 10px;
}

.CheckoutRedeemCoupon h4 {
    margin-top: 0;
}
.CheckoutRedeemCoupon p {
    margin-top: 10px;
    margin-bottom: 0;
}

/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
    position: relative;
    padding: 6px;
    margin-bottom: 10px;
}

.ExpressCheckoutBlock h3 a {
    font-size: 12px;
}

.ExpressCheckoutBlock {
    padding-top: 6px;
}

.ExpressCheckoutBlock .ExpressCheckoutCompletedContent {
    display: none;
}

.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
    display: inline;
    font-size: 12px;
    font-weight: normal;
    font-style: italic;
}

.ExpressCheckoutBlockCollapsed .ExpressCheckoutContent {
    display: none;
}

a.ChangeLink {
    position: absolute;
    right: 15px;
}
.ExpressCheckoutBlock a.ChangeLink {
    display: none;
}

.ExpressCheckoutBlockCompleted a.ChangeLink {
    display: inline;
}

.ExpressCheckoutCompletedContent {
    position: absolute;
    left: 250px;
}

.LoadingIndicator {
    margin-left: 10px;
}

.LoadingIndicator img {
    vertical-align: middle;
    margin-right: 10px;
}

/**
 * Search Page Specific
 */
.AdvancedSearch h3 {
    padding: 4px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.AdvancedSearch hr {
    display: none;
}

.SearchTips .Examples {
    padding: 8px;
    margin-left: 30px;
    margin-bottom: 10px;
}

/**
 * Product Comparison Page Specific
 */

.ComparisonTable {
    width: 100%;
}
.ComparisonTable td {
    vertical-align:top;
    font-size: 11px
}

.CompareFieldName {
    width:95px;
    padding:8px 10px 8px 15px;
    font-weight:bold;
}

.CompareFieldTop {
    padding:5px;
    text-align:center;
}

.CompareFieldTop a {
    text-decoration:none;
    font-size:10px;
}

.CompareFieldTop a:hover {
    text-decoration:underline;
}

.CompareLeft {
    padding:5px 10px 5px 10px;
}

.CompareCenter {
    text-align:center;
    padding:5px;
}

.CompareRating {
    text-align:center;
    padding-top:8px;
    vertical-align:middle;
}

.CompareProductOption {
    margin-left:20px;
    padding-left:5px;
}

/**
 * Create Account/Login Page Specific
 */
.CreateAccount {
    float: left;
    width: 353px;
    padding-right: 20px;
}

.AccountLogin {
    float: left;
    padding-left: 20px;
    width: 353px;
}

.CreateAccount h2 {
    border-bottom: 0;
    padding: 10px;
    font-size:15px;
    padding-left: 35px;
}

.AccountLogin h2 {
    border-bottom: 0;
    padding: 10px;
    font-size:15px;
    padding-left: 35px;
}

/**
 * Vendor Page Specific
 */
#VendorLogo .BlockContent, #VendorPhoto .BlockContent {
    margin: 0;
    text-align: center;
}

.TransitTime {
    font-weight: normal;
    color: gray;
}

/**
 * Brand Page List
 */
.SubBrandList {
    padding: 4px;
}

.SubBrandList ul, .SubBrandList li {
    list-style: none;
    margin-left: 0;
}

.SubBrandList li {
    margin-bottom: 4px;
    padding-left: 25px;
    background: url('../../StoreSuite/images/SubBrand.gif') no-repeat 3px 1px;
}

.SubBrandListGrid {
    padding: 4px;
}

.SubBrandListGrid ul, .SubBrandListGrid li {
    list-style: none;
    margin-left: 0;
}

.SubBrandListGrid li {
    margin-bottom: 4px;
    padding: 10px;
    margin-left: 10px;
    float: left;
    text-align: center;
}

.SubBrandListGrid ol {
    clear: both;
}

/* Custom Fields - Start */

.LittleNotePassword {
    color:gray;
    font-size: 0.85em;
    padding:2px 0px 2px 0px;
}

.RequiredClear {
    visibility: hidden;
}

/* Custom Fields - End */

/* Product Details */
.ProductDetailsGrid .DetailRow {
    clear: left;
    margin-top: 6px;
    padding-left: 140px;
}

.ProductDetailsGrid .Label {
    margin: 0 0 9px -140px;
    float: left;
    width: 365px;
    font-size: 14px;
    padding-top: 1px;
    display: inline;
    position: relative;
    text-align: left;
    margin-botton: 5px;
}

.ProductDetailsGrid .Value {
    position: absolute;
}

.ProductDetailsGrid .Label .Required {
    position: absolute;
    left: -1em;
}

.ProductOptionList ul, .ProductOptionList li {
    list-style: none;
    margin: 0;
    padding: 0;
}

.ProductOptionList li {
    margin-bottom: 3px;
}

.ProductOptionList input {
    vertical-align: middle;
}

/* Product Videos */

#FeaturedVideo, #VideoList, #VideoSingle  {
    float: left;
}

#VideoList {
    padding-left: 5px;
}

.VideoSeparator {
    clear: both;
}

.videoRow {
    clear: both;
    margin-bottom: 4px;
    display: block;
    height: 75px;
}

.previewImageContainer {
    height: 30px;
    width: 50px;
}

.videoRow img {
    float: left;
    padding-right: 5px;
}

.videoRowTitle {
    font-weight: bold;
}

.videoRowDescription {
    max-height: 50px;
    overflow:hidden;
}

.VideoOverlay {
    background-image: url(//cdn11.bigcommerce.com/s-326f1/templates/__custom/images/VideoOverlay.png?t=1411090904);
    background-position: center center;
    position: absolute;
    left: 0;
    height: 100%;
    width: 100%;
    top: 0;
}

.VideoContentContainer {
    position: relative;
    margin-left: 3px;
    padding-left: 92px;
}

/** If you change the width of the .VideoPreviewSize class below, change the padding-left of the .VideoContentContainer class above **/

.VideoPreviewSize {
    width: 92px;
    height: 69px;
}

.videoRowLength {
    padding-left: 4px;
}

.videoRow, .videoRowTitle, .videoRow img, .videoRowLength {
    cursor: pointer;
}

#VideoList ul {
    position: relative;
    overflow-y: auto;
    padding:0;
    margin: 0;
    width: 210px;
    height: 265px;
}

#VideoSingle {
    padding-left: 10px;
    width:210px;
}

#VideoContainer {
    padding: 5px 0 5px 5px;
    height: 265px;
}

.HideElement {
    display: none;
}



.VideoSingleTitle {
    font-weight: bold;
}

.VideoSingleDescription {
    padding-top: 10px;
    overflow-y: auto;
    height: 220px;
    padding-right:5px;
}

.Left #VideoMiddleContainer, .Right #VideoMiddleContainer {
    display: none;
}

.Content #VideoSideContainer {
    display: none;
}

#VideoSideContainer ul {
    text-align: center;
}

#VideoSideContainer ul li {
    margin-bottom: 5px;
}

.VideoSideDescription {
    padding: 2px 10px;
}

.VideoImageContainer {
    position: relative;
    float: left;
}

/** Search All Form Result - Start **/
.SearchPaging {
    float: right;
    font-size: 0.95em;
}

.SearchSorting {
    float: right;
    font-size: 0.95em;
    margin: 8px 0px;
}

.SearchSorting select {
    font-size: 0.95em;
}

#SearchResultsCategoryAndBrand {
    margin: 5px;
    padding: 5px;
}

.ContentList em, .QuickSearchResultMeta em {
    font-size: 0.8em;
}

/** Search All Form Result - End **/

/** AJAX loading box - Start **/

#AjaxLoading {
    display: none;
    text-align: center;
    background: #FCF5AA;
    width: 180px;
    z-index: 10000000000;
    padding: 5px 10px;
    position: absolute;
}

#AjaxLoading img {
    vertical-align: bottom;
    margin-right: 5px;
}

/** AJAX loading box - End **/

#ProductDetails #ImageScrollPrev,
#ProductDetails #ImageScrollNext {
    float: left;
    background:none;
    border:none;
    margin-top:16px;
    cursor:pointer;
    display: none;
}

#ProductDetails .ProductTinyImageList {
    float: left;
    margin-top:10px;
    white-space:nowrap;
    width: 80%;
    overflow: hidden;
    margin-left:auto;
}

#ProductDetails .ProductTinyImageList ul li {
    width: 40px;
    height: 30px;
    overflow: hidden;
    float: left;
    margin-left:3px;
    border: 1px solid gray;

}


#ProductDetails .ProductTinyImageList ul li div {
    display: table-cell;
    text-align: center;
}

#ProductDetails .ProductTinyImageList ul li #TinyOuterDiv {
    border: 2px solid white;
}

#ProductDetails .ProductTinyImageList ul {
    margin: 0pt;
    padding: 0pt;
    position: relative;
    list-style-type: none;
    white-space:nowrap;
    width: 2500px;
}

#ProductDetails .ProductThumbImage {
    height: 220px;
    width: 220px;
    overflow: hidden;
    margin:auto;
    border: 1px;
    border-style: solid;
    border-color: #DDDDDD;
}

.BulkDiscountLink{
    float:right;                            
}

.BulkDiscountLink a{
    text-decoration:none;
    color: #990000;                            
}

.BulkDiscountLink a:hover{
    color: #999999;                    
}

.carousel {
    position: relative;
    visibility: hidden;
    left: -5000px;
    width: 180px;
}
.submitbutton{
  display:block;
  background:url(//cdn11.bigcommerce.com/s-326f1/templates/__custom/images/button-showme.gif?t=1411090904) no-repeat top left;
  height:19px;
  width:90px;
  padding-top:5px;
  margin-left:auto;
  margin-right:auto; 
  color:#f5f5f5;
  font-size:10px;
}

.submitbutton a{
  font-weight:bold;
  text-decoration:none;
  color:#f5f5f5;
    display:block;
    margin-top:2px;
}

#frmWishList p{
font-size: 1.1em;
line-height: 13pt;
}
/* Category flyout styles (structural) */
#SideCategoryList .sf-sub-indicator {
	background-image: url(//cdn11.bigcommerce.com/s-326f1/templates/__custom/images/arrows-dark.png?t=1411090904);
}
/* Menu containers */
#SideCategoryList .sf-menu,
#SideCategoryList .sf-menu ul,
#SideCategoryList .sf-menu li {
	width: 134px; /* the width must be fixed to the use of floats */
}

/* Menu links */
#SideCategoryList .sf-menu a {
	padding: 5px 10px 5px 20px;
	width: 104px; /* this + paddings must equal the root width above for hovers to work */
}
#SideCategoryList .sf-menu li {
	background-position: 0 5px;
}

/* Child override: menu containers */
#SideCategoryList .sf-menu ul {
	left: 134px;
}

/* Child override: menu links */
#SideCategoryList .sf-menu ul a {
	padding: 5px 10px 5px 10px;
	width: 114px; /* this + paddings must equal the child width above for hovers to work */
}

/* End: category flyout styles */






.ProductOptionList {
	position: relative;
	z-index: 10;
}

/* Product options global structural styles */

.productAddToCartBelow {
	padding-top: 1.5em;
	clear: both;
}

.CartContents .productAttributes td {
	padding: 0 10px 0 0;
}

/**
* customize item form
*/

.CartContents .ProductName .CustomizeItemLink {
	font-weight: normal;
}

#CartEditProductFieldsForm  .productAttributeList {
	max-height: 380px;
	overflow: auto;
}

#CartEditProductFieldsForm .productAttributeLabel {
	font-weight: normal;
}

/* most form styles are the same as the front end except for widths */
#CartEditProductFieldsForm .productAttributeRow {
	padding-left: 190px;
}

#CartEditProductFieldsForm .productAttributeLabel {
	margin: 4px 0 4px -180px;
	padding-top: 0;
	width: 180px;
}


/* End: product options */

#ModalContent, .ModalContent {
	font-size: .95em;
}